<?xml version="1.0" encoding="utf-8"?>
<component size="864,220">
  <controller name="index" pages="0,0,1,1,2,2,3,3,4,4,5,5" selected="5"/>
  <displayList>
    <image id="n25_d3a9" name="n25" src="ij7i3q" fileName="img/shop_kuang02.png" xy="1,0"/>
    <image id="n36_ri8p" name="n36" src="ij7i3p" fileName="img/shop_kuang01.png" xy="1,0">
      <gearDisplay controller="index" pages="0"/>
    </image>
    <image id="n30_ty4r" name="n30" src="ij7i3o" fileName="img/shop_gold.png" xy="13,76">
      <gearDisplay controller="index" pages="0"/>
    </image>
    <image id="n31_ty4r" name="n31" src="ij7i3o" fileName="img/shop_gold.png" xy="13,76">
      <gearDisplay controller="index" pages="1"/>
    </image>
    <image id="n32_ty4r" name="n32" src="ij7i3o" fileName="img/shop_gold.png" xy="13,76">
      <gearDisplay controller="index" pages="2"/>
    </image>
    <image id="n33_ty4r" name="n33" src="ij7i3o" fileName="img/shop_gold.png" xy="13,76">
      <gearDisplay controller="index" pages="3"/>
    </image>
    <image id="n34_ty4r" name="n34" src="ij7i3o" fileName="img/shop_gold.png" xy="13,76">
      <gearDisplay controller="index" pages="4"/>
    </image>
    <image id="n35_ty4r" name="n35" src="ij7i3o" fileName="img/shop_gold.png" xy="13,76">
      <gearDisplay controller="index" pages="5"/>
    </image>
    <text id="n9_agfu" name="coin_text" xy="272,80" size="260,104" fontSize="80" color="#ffed89" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="x3"/>
    <image id="n21_d3a9" name="n21" src="ij7i3r" fileName="img/shop_tab.png" xy="3,2" group="n26_re5l">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </image>
    <text id="n13_agfu" name="off_text" xy="1,11" size="97,49" group="n26_re5l" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="40%">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </text>
    <text id="n14_agfu" name="content_text" xy="100,14" size="66,42" group="n26_re5l" fontSize="30" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="OFF">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </text>
    <group id="n26_re5l" name="discount" xy="1,2" size="173,60" visible="false" advanced="true">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </group>
    <text id="n29_re5l" name="text_ads" xy="579,7" size="268,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Need {num=5} ADs">
      <gearDisplay controller="index" pages="0,1,2,3,4,5"/>
      <gearColor controller="index" pages="0,1,2,3,4,5" values="#ffffff,#000000|#ffffff,#000000|#ffffff,#000000|#ffffff,#000000|#ffffff,#000000|#ffffff,#000000"/>
      <gearText controller="index" pages="0" values="Daily Rewards" default="Need {num=5} ADs"/>
    </text>
    <component id="n24_d3a9" name="btn_buy" src="o5n43a" fileName="com/btn_buy.xml" xy="585,85" pivot="0.5,0.5" scale="0.6,0.65"/>
  </displayList>
</component>